<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="mycollection/font/flaticon.css">
    <link rel="stylesheet" href="Home.css">
</head>
<body>

<div class="navbar">
    <img src="logo.png" id="logo">
    <a href="#home">انتخاب واحد</a>
    <a href="#news">برنامه هفتگی</a>
    <a href="#log-out">خروج<i class="flaticon-log-out"></i></a>

</div>

<img id="cover" src="cover%20photo.jpg">

<section>
    <nav>
        <img id="profile" src="palette.png">
        <table>
            <tr>
                <td>
                    نام:
                </td>
                <td>
                    نام
                </td>
            </tr>
            <tr>
                <td>
                    شماره دانشجویی:
                </td>
                <td>
                    شماره دانشجویی
                </td>
            </tr>
            <tr>
                <td>
                    تاریخ تولد:
                </td>
                <td>
                    تاریخ تولد:
                </td>
            </tr>
            <tr>
                <td>
                    معدل کل:
                </td>
                <td>
                    معدل کل:
                </td>
            </tr>
            <tr>
                <td>
                    واحد گذرانده:
                </td>
                <td>
                    واحد گذرانده:
                </td>
            </tr>
            <tr>
                <td>
                    دانشکده:
                </td>
                <td>
                    دانشکده:
                </td>
            </tr>
            <tr>
                <td>
                    رشته:
                </td>
                <td>
                    رشته:
                </td>
            </tr>
            <tr>
                <td>
                    مقطع:
                </td>
                <td>
                    مقطع:
                </td>
            </tr>
        </table>
        <p id="status">مشغول به تحصیل</p>
    </nav>

    <article>
        <fieldset>
        <legend>
            کارنامه - ترم ۵
        </legend>

        <table>
            <tr>
                <td>
                    ۱
                </td>
                <td>
                    ۸۱۰۱۹۷۶۳۳
                </td>
                <td>
                    طراحی و ساخت کامپایلر
                </td>
                <td>
                    ۳ واحد
                </td>
                <td>
                    <p class="pass">قبول</p>
                </td>
                <td class="pass2">
                    ۱۹
                </td>
            </tr>
        </table>
            <table>
                    <tr>
                        <td>
                            1
                        </td>
                        <td>
                            ۸۱۰۱۹۷۶۳۳
                        </td>
                        <td>
                            کامپایلر
                        </td>
                        <td>
                            ۳ واحد
                        </td>
                        <td>
                            <p class="fail">مردود</p>
                        </td>
                        <td class="fail2">
                            ۸.۵
                        </td>
                    </tr>
            </table>
            <p class="avg">معدل: ۱۴.۵۶</p>
        </fieldset>
    </article>
</section>

<footer>
    <i class="flaticon-copyright"></i>
    دانشگاه تهران - سامانه جامع بلبل‌ستان
    <i class="flaticon-facebook"></i>
    <i class="flaticon-linkedin-logo"></i>
    <i class="flaticon-instagram"></i>
    <i class="flaticon-twitter-logo-on-black-background"></i>
</footer>


</body>
</html>

